1. Help Center
  2. Troubleshooting

Browser requirements

What browser requirements are needed to use AuditWolf?

The front-end of AuditWolf is a single page application (SPA) using modern web technologies. As such, you must use a web browser capable of leveraging modern technology. Here is a list of browsers that are known to work (at the time of this writing):

  • Chrome (desktop and mobile)
  • Internet Explorer 11
  • Microsoft Edge
  • Safari (desktop and mobile)

NOTE: At this time, there is a rendering bug in Firefox that may at times prevent the AuditWolf Scanner from showing the summary report. As such, we do not recommend the use of Firefox for an optimal experience.